/**
###############################################################################
#  euclides.css
#
#  General stylesheet for all browsers 
#  (see special Fixes for IE7 and IE6 in separate stylesheet files)
#
#  Author: Johan Smits, Saxion
#  Copyright: Koala Solutions Borne
#  Creation date: 1 January 2010
#  Last change: 
#  History:
#
#
###############################################################################
**/

/**
###############################################################################
Section 1:  GENERAL HTML TAGS
###############################################################################
**/

* {margin: 0; padding: 0}
html{
	background: #008a2a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	margin: 0; 
	padding: 0;
}
body{
	background: #fdfdfd;
	margin: 0 auto 10px auto;
	padding: 5px 15px 60px 15px;
	width: 900px;
	z-index:1;
}
h1 {
	margin: 20px 0 10px 0;	
}
h2 {
	margin: 20px 0 5px 0;
}

p {
	padding: 6px;
}	
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
ul {
	list-style: none;
}
/** table elements **/
table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	empty-cells: show;
}
td {
	border-bottom: 1px solid #ccc;
	font-family: Verdana, "Andale Mono", Courier, "Courier New", monospace;
	font-size: 8pt;
	padding: 1px 10px 0px 3px;
}
#chessboard td:hover {
	background: red;
}
th {
	background: #008a2a; 
	border-bottom: 1px solid #ccc;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 2px 5px 1px 4px;
}
tr.odd {
	background:#eee;
}
tr.even {
	background:#efd;
}

/**
###############################################################################
Section 2:  LAYOUT
###############################################################################
**/
#left {
	margin-right: 550px;
}
#right {
	position: absolute;
	right: 50px;
	top: 20px;
	width: 400px;
}	